/* CSS Document */
body { font-size:12px; font-family:Verdana; line-height:1.5;margin:0px; padding:0px; background-color:#eeeeee; color:#5e5e5e; min-width:1020px;}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p { padding:0; margin:0;}
ul { list-style:none;}
img { border:0px;}
a { color:#5e5e5e; text-decoration:none;}
a:hover { color:#f00;}


/*body*/
#container { width:1020px; margin:0 auto;}

/*header*/
#header { height:115px; background-image:url(../Images/header_bg.jpg);}
#banner{ height:359px;}
#banner_nei{ height:250px;}

 
/*main*/
#maincontent { width:1020px; height:100%; overflow:hidden; background-color:#FFFFFF;}
#side { float:left; width:204px; margin:16px 0px 0px 15px;}
#main { float:right; width:762px; margin:16px 15px 20px 0px;}

 
/*footer*/
#footer { height:44px; background:#036646;}


.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}


#header_top{ float:right; width:340px; height:36px; text-align:right; line-height:36px; color:#FFFFFF;}
#header_tb{ float:left; width:25px; height:25px; margin:4px 0px 0px 0px;}
#header_text{ float:left; padding:0px 18px 0px 4px;}
#header_text a{ color:#FFFFFF;}
#header_bottom{ float:left; width:100%;}
#xl_logo{ float:left; width:242px; height:64px; background-image:url(../Images/xl_logo.jpg); margin:6px 0px 0px 20px;}
#nav { float:right; width:675px; height:40px; margin:26px 0px 0px 0px;}
.test ul{list-style:none;} 
.test li{float:left;width:108px;line-height:30px;} 
.test a{display:block;text-align:center;height:30px; font-size:16px; font-family:Oswald;} 
.test a:link{color:#666;text-decoration:none;} 
.test a:visited{color:#666;text-decoration:none;} 
.test a:hover{color:#036646;text-decoration:none;} 
#header_line{ width:1020px; height:5px; background-image:url(../Images/header_line.jpg);}

#main_1{ width:1020px; height:218px; background-image:url(../Images/lk_bg.jpg);} 
#main_1_text{ width:955px; height:34px; padding:15px 0px 0px 44px;}
#main_1_link{ width:980px; height:164px; margin:6px 0px 0px 32px;}
#link{ float:left; width:305px; height:164px; margin:0px 20px 0px 0px;}
#link_tt_bg{ width:305px; height:55px; background-image: url(../Images/lk_tt_bg.jpg);}
#link_tt_text{ font-size:15px; color:#0a7358; font-weight:bold; font-family:Oswald; padding:18px 0px 0px 20px;}
#link_dd_bg{ width:305px; height:108px; background-image:url(../Images/lk_dd_bg.jpg);}
#link_dd_text_z{ float:left; width:200px; height:88px; line-height:18px; margin:8px 0px 0px 20px;}
#link_dd_text_y{ float:right; width:65px; height:60px; margin:8px 10px 0px 0px;}
#main_2{ width:1020px; height:315px;}
#about{ float:left; width:302px; height:305px; margin:6px 0px 0px 34px;}
#about_text{ height:46px; font-size:20px; color:#2b2b2b; font-family:Oswald; line-height:46px; border-bottom:1px #dcdcdc solid;}
#about_content{ line-height:22px; padding:8px 0px 0px 0px;}
#about_more{ text-align:right; color:#0a7358; padding:5px 10px 0px 0px;}
#about_more a{ color:#0a7358;}
#products{ float:left; width:305px; height:305px; margin:6px 0px 0px 20px;}
#products_text{ height:46px; font-size:20px; color:#2b2b2b; font-family:Oswald; line-height:46px;}
#products_tp{ width:305px; height:105px;}
#products_content{ line-height:22px; padding:8px 0px 0px 0px;}
#products_more{ text-align:right; color:#0a7358; padding:5px 10px 0px 0px;}
#products_more a{ color:#0a7358;}

#footer_z{ float:left; line-height:44px; color:#ffffff; padding:0px 0px 0px 20px;}
#footer_z a { color:#ffffff;}
#footer_y{ float:right; line-height:42px; color:#dfdfdf; padding:0px 20px 0px 0px;}
#footer_y a{ color:#dfdfdf;}

#ca_bg{ width:204px; height:38px; color:#FFFFFF; font-size:16px; line-height:38px; text-align:center; background-color:#036646;}
.left_nav{ float:left;}
.left_nav ul{list-style:none; margin:5px 0px 0px 0px;} 
.left_nav li{float:left;width:204px; background-image:url(../Images/left_nav_bg.jpg);line-height:36px;} 
.left_nav a{display:block;;height:36px; font-size:12px; padding:0px 0px 0px 46px;} 
.left_nav a:link{color:#666;text-decoration:none;} 
.left_nav a:visited{color:#666;text-decoration:none;} 
.left_nav a:hover{color:#ffffff;text-decoration:none; background-image:url(../Images/left_nav_hover.jpg);} 
#show{ float:left; width:190px; height:190px; border:1px #cacdcc solid; padding:4px; margin:34px 0px 0px 2px;}

#dh_bg{ width:761px; height:38px; background-image:url(../Images/dh_bg.jpg);}
#dh_text{ line-height:38px; padding:0px 0px 0px 30px;}
#content{ width:750px; margin:10px 0px 0px 10px;}



@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(http://www.0511ebook.com/font/-WzdRTzRa5k6HlJK6-dK9Q.eot);
  src: local('Oswald Regular'), local('Oswald-Regular'), url(http://www.0511ebook.com/font/-WzdRTzRa5k6HlJK6-dK9Q.eot) format('embedded-opentype'), url(http://www.0511ebook.com/font/OSWALD-REGULAR_0.ttf) format('truetype'), url(http://www.0511ebook.com/font/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');     
}
